## vmfs6-tools 0.1.0

=== debian/changelog ===
vmfs6-tools (0.1.0-3) unstable; urgency=medium

  * d/control:
    - Add Homepage and Vcs-{Browser,Git} fields, now that we're on Salsa and
      the package is using a git-buildpackage workflow.

 -- Thomas Ward <teward@ubuntu.com>  Sun, 29 Dec 2019 18:54:06 -0500

vmfs6-tools (0.1.0-2) unstable; urgency=medium

  * d/control:
    - Reorder build dependencies to be more readable.
    - Bump standards version to 4.4.1 (latest)

 -- Thomas Ward <teward@ubuntu.com>  Sat, 28 Dec 2019 22:59:56 -0500

vmfs6-tools (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #939600)
  * Initial packaging based on packaging from vmfs-tools 0.2.5-1.

 -- Thomas Ward <teward@ubuntu.com>  Fri, 06 Sep 2019 12:32:59 -0400
