=== debian/control ===
Source: vmfs6-tools
Priority: optional
Section: otherosfs
Maintainer: Thomas Ward <teward@ubuntu.com>
Build-Depends: debhelper (>= 12),
               pkg-config,
               uuid-dev,
               libreadline-dev | libreadline5-dev,
               libfuse-dev,
               asciidoc,
               xsltproc,
               docbook-xsl
Standards-Version: 4.4.1
Homepage: https://salsa.debian.org/debian/vmfs6-tools
Vcs-Browser: https://salsa.debian.org/debian/vmfs6-tools
Vcs-Git: https://salsa.debian.org/debian/vmfs6-tools.git

Package: vmfs6-tools
Architecture: any
Section: otherosfs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools to access VMFS6 filesystems
 VMFS6 is a clustered filesystem designed to store virtual machine disks for
 VMware ESX or ESXi Server hosts. This set of tools allows to access these
 filesystems from some other non ESX/ESXi host for e.g. maintenance tasks.
 .
 Only read access is available at the moment, but write access is under
 works. Multiple extents are supported.
 .
 The VMFS can be accessed with a command line tool or mounted through a
 userspace filesystem (FUSE-based).
 .
 This version of VMFS Tools is designed to work with VMFS6, it is not 
 guaranteed to support VMFS5; if you need VMFS5 support, then use the
 vmfs-tools package instead.
