=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/vmfs6-tools-$1\.tar\.gz/ \
  https://github.com/teward/vmfs6-tools/releases .*\/v?(\d\S+)(?<!-pre)\.tar\.gz
