## vmfs6-tools 0.2.0

=== debian/changelog ===
vmfs6-tools (0.2.0-1) unstable; urgency=medium

  * Apply new code changes for new VMFS Info magic from weafon/vmfs6-tool
  * New release (0.2.0).

 -- Thomas Ward <teward@ubuntu.com>  Tue, 05 Apr 2022 13:01:24 -0400
