## vmfs6-tools 0.2.1

=== debian/changelog ===
vmfs6-tools (0.2.1-1) unstable; urgency=medium

  * New upstream tag, track this to fix package variances due to 
    GH changes that were introduced in 0.2.0-3 and by MS Upstream.

 -- Thomas Ward <teward@ubuntu.com>  Wed, 12 Oct 2022 21:28:38 -0400

vmfs6-tools (0.2.0-3) unstable; urgency=medium

  * d/watch: Major updates to watchfile to work around the GitHub
    UI changes (see ML thread at 
    https://lists.debian.org/debian-devel/2022/09/msg00224.html),
    by scraping/searching GitHub API responses for the equivalent 
    releases data page.

 -- Thomas Ward <teward@ubuntu.com>  Wed, 05 Oct 2022 16:22:26 -0400

vmfs6-tools (0.2.0-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Remove Section on vmfs6-tools that duplicates source.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 10 Sep 2021 18:55:33 -0000
