=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: otherosfs
 Maintainer: Thomas Ward <teward@ubuntu.com>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                pkg-config,
                uuid-dev,
                libreadline-dev | libreadline5-dev,
@@ -10,14 +10,13 @@
                asciidoc,
                xsltproc,
                docbook-xsl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://salsa.debian.org/debian/vmfs6-tools
 Vcs-Browser: https://salsa.debian.org/debian/vmfs6-tools
 Vcs-Git: https://salsa.debian.org/debian/vmfs6-tools.git
 
 Package: vmfs6-tools
 Architecture: any
-Section: otherosfs
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Tools to access VMFS6 filesystems
  VMFS6 is a clustered filesystem designed to store virtual machine disks for
@@ -30,6 +29,6 @@
  The VMFS can be accessed with a command line tool or mounted through a
  userspace filesystem (FUSE-based).
  .
- This version of VMFS Tools is designed to work with VMFS6, it is not 
+ This version of VMFS Tools is designed to work with VMFS6, it is not
  guaranteed to support VMFS5; if you need VMFS5 support, then use the
  vmfs-tools package instead.
