=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export NO_STRIP = 1

%:
	dh $@

override_dh_clean:
	rm -rf .git
	rm -f config.cache
	rm -f version
	dh_clean
